#include <stdio.h>
#include<conio.h>
void main(void)
{
 int numero;
 clrscr();
 printf("\nIntroduce n£mero: ");
 scanf("%i",&numero);
 
 numero<0? printf("\nEl n£mero es negativo"): printf("El n£mero es positivo");
}
